/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc06               { /* Common */
	border          :   0px none #000000;
	}
.cc07               { /* Common */
	border          :   0px none #ececec;
	}
.cc08               { /* Common */
	clip            : rect(0px,129px,23px,0px);
	}
.cc09               { /* Common */
	font            : bold 12px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e26            { /* images/accountdoctor0020... */
	background      : transparent url(images/accountdoctor002008.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e25            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e24            { /* images/accountdoctor0020... */
	border          :   0px none #853535;
	background      : transparent url(images/accountdoctor002007.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e23            { /* images/accountdoctor0020... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/accountdoctor002006.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e22            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e21            { /* images/accountdoctor0020... */
	background      : transparent url(images/accountdoctor002005.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
span#e20            { /* images/accountdoctor0020... */
	background      : transparent url(images/accountdoctor002004.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 206px;
	width           : 893px;
	height          :  79px;
	}
span#e19            { /* images/butin_g.gif */
	background      : transparent url(images/butin_g.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 129px;
	height          :  23px;
	}
span#e18            { /* images/butin_r.gif */
	background      : transparent url(images/butin_r.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 129px;
	height          :  23px;
	}
span#e17            { /* images/butin_v.gif */
	background      : transparent url(images/butin_v.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 129px;
	height          :  23px;
	}
span#e16            { /* images/butin_b.gif */
	background      : transparent url(images/butin_b.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 129px;
	height          :  23px;
	}
span#e15            { /* images/butin_m.gif */
	background      : transparent url(images/butin_m.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 129px;
	height          :  23px;
	}
h1#e14              { /* Account Doctor */
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             :  43px;
	width           : 270px;
	height          :  81px;
	}
h6#e13              { /* We aim to be the best!  */
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             :  82px;
	width           : 242px;
	height          :  23px;
	}
div#e12             { /* B u s i n e s s   S o l ... */
	background      : transparent url(images/accountdoctor002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 477px;
	top             : 236px;
	width           : 394px;
	height          :  22px;
	}
div#e11             { /* Home */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 108px;
	height          :  16px;
	}
div#e10             { /* Products */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 108px;
	height          :  16px;
	}
div#e9              { /* Services */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 108px;
	height          :  16px;
	}
div#e8              { /* Cloud Info */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 108px;
	height          :  21px;
	}
div#e7              { /* Contact Us */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 108px;
	height          :  16px;
	}
h5#e6               { /* Your Accounting System */
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 261px;
	width           : 202px;
	height          :  43px;
	}
div#e5              { /* Account Doctor specializ... */
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 311px;
	width           : 612px;
	height          : 323px;
	}
span#e4             { /* images/accountdoctor0020... */
	background      : transparent url(images/accountdoctor002002.gif) no-repeat top left;
	position        : absolute;
	left            : 551px;
	top             :  29px;
	width           : 334px;
	height          : 193px;
	}
span#e3             { /* images/accountdoctor0020... */
	background      : transparent url(images/accountdoctor002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 359px;
	top             :  55px;
	width           : 197px;
	height          : 151px;
	}
img#e2              { /* images/butin_m.gif */
	position        : absolute;
	left            :  60px;
	top             : 606px;
	width           : 129px;
	height          :  23px;
	}
div#e1              { /* Xero Link */
	position        : absolute;
	left            :  83px;
	top             : 607px;
	width           :  82px;
	height          :  24px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
